h1    {color: black; font-family: arial; font-size: 20px;}

h2    {color: black; font-family: arial; font-size: 18px}

h3    {color: black; font-family: arial; font-size: 16px}

p {color: black; font-family: arial}

a {color: black; font-family: arial} 


h4    {color: black; font-family: arial; font-size: 16px}

p {color: black; font-family: arial}

a {color: black; font-family: arial}




a:hover     {color: #009900}


img {border:0}


a img    {filter: none}
a:hover img    {filter: gray}


.menu {text-decoration: none}


#obsah {position: center; width: 760px; top: 130px; left: 0px}


#hlavicka {position: center; width: 760px; height: 100px; top: 0px; left: 0px}


#menu {position: center; width: 760px; height: 25px; top: 100px; left: 0px}


body {margin:0;padding:0;text-align:center;background-color:black}



#MainHolder{
position:relative;
width : 772px;
margin-left :auto;
margin-right:auto;
text-align : left;
margin-top:0;
background-color:silver; }


#MainHolderInner {
padding:6px;padding-top:0px; padding-bottom:400px black
}
